<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="exo5.js"></script>
    <link rel="stylesheet" href="exo5.css">
    <title>Document</title>


</head>
<body>
    <main>

    <div id="div">
    <img id="img1" src="image/inex1.jpg" alt="">
    <img id="img2" src="image/index2.jpg" alt="">
    <img id="img3" src="image/index.jpg" alt="">
    <img id="img4" src="image/images10.jpg" alt="">
    </div>
</main>
</body>
</html>